@ECHO off 
cls 
color 0A 
ECHO             欢迎使用!
ECHO      ☆ 汉化绿化制作：忘言 ☆
ECHO      http://suyg.blog.163.com
ECHO ===============================
ECHO 程序运行中，请稍等。。。。。。 
pause
md "%ALLUSERSPROFILE%\Application Data\SF"
md "%USERPROFILE%\Local Settings\Application Data\SF-Software"
xcopy SF\*.* "%ALLUSERSPROFILE%\Application Data\SF" /e /q /y
xcopy SF-Software\*.* "%USERPROFILE%\Local Settings\Application Data\SF-Software" /e /q /y
start SF-BusinessCard.exe
